Package Details: telepathy-morse-git r224.0a84492-1

Git Clone URL: https://aur.archlinux.org/telepathy-morse-git.git (read-only, click to copy)
Package Base: telepathy-morse-git
Description: Telepathy Connection Manager for the Telegram network
Upstream URL: https://projects.kde.org/telepathy-morse/
Licenses: GPL
Conflicts: telepathy-morse
Provides: telepathy-morse
Submitter: arojas
Maintainer: ItachiSan
Last Packager: ItachiSan
Votes: 38
Popularity: 0.000000
First Submitted: 2014-10-20 19:36
Last Updated: 2019-03-17 18:03

Latest Comments

« First ‹ Previous 1 2 3

desaparecido commented on 2015-12-24 13:11

@piedro @Krik for me all build fine. I think than you miss one package, because for two libs in your error message is the same result:

pacman -Qo /usr/lib/libicuuc.so
/usr/lib/libicuuc.so is owned by icu 56.1-2

only difference, the latest version of icu is 56

piedro commented on 2015-12-24 07:37

This doesn't work. I get the same as KriK.

Please comment, thx,
p.

KriK commented on 2015-11-06 16:39

Can't build:
/usr/bin/ld: warning: libicui18n.so.55, needed by /usr/lib/libQt5Core.so.5.5.1, not found (try using -rpath or -rpath-link)
/usr/bin/ld: warning: libicuuc.so.55, needed by /usr/lib/libQt5Core.so.5.5.1, not found (try using -rpath or -rpath-link)

BluePeril commented on 2015-05-16 17:39

Builds against telepathy-qt 0.9.6

alfa commented on 2015-04-21 16:58

It seems this will only build against the author's fork of telepathy-qt at https://github.com/Kaffeine/telepathy-qt

Teyras commented on 2015-04-20 10:25

Build fails with following error message http://pastebin.com/ziUxA2Sp

gustawho commented on 2014-11-27 04:45

Please, replace 'telegram-qt4' with 'telegram-qt4-git' and add 'telegram-qt5-git' as a new dependency.

gustawho commented on 2014-11-27 04:23

Please, replace 'telegram-qt4' with 'telegram-qt4-git'.